pub mod monster_ai;
pub mod time;
pub mod whip;

use hecs::World;

use crate::resources::Resources;

pub fn run(world: &mut World, resources: &mut Resources) {
    whip::run(world, resources);
    monster_ai::run(world, resources);
    time::run(resources);
}
